BraseroBlankDialog
3
BRASERO Library

# BraseroBlankDialog

## Synopsis

                        BraseroBlankDialog;
    BraseroBlankDialog * brasero_blank_dialog_new           ();

## Description

## Details

### BraseroBlankDialog

    typedef struct {
    	BraseroToolDialog parent;
    } BraseroBlankDialog;

### brasero_blank_dialog_new ()

    BraseroBlankDialog * brasero_blank_dialog_new           ();

Returns :